import request from '@/utils/request'

export function listCrmCustomer(query) {
  return request({ url: '/admin/crm/list', method: 'get', params: query })
}

export function exportCrmCustomer(query) {
  return request({ url: '/admin/crm/export', method: 'get', params: query })
}
